/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.iZc.MazeGame.Level;

import java.awt.Image;

/**
 *
 * @author LH
 */
public class OverviewMap
{
    
    Image MapBackground;
    
    public Image getMapbackground()
    {
        return MapBackground;
    }
}
